@charset "UTF-8";
.pootest {
  font-size: 1.5rem;
  margin-bottom: 0.625rem;
}

/*!
* html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)
* Richard Clark (http://richclarkdesign.com)
* http://cssreset.com
*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0px;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px dotted rgb(127.5, 127.5, 127.5);
  margin: 10px 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
  font-size: 30px;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.header {
  background: #2a7143;
  height: auto;
}
.header .logo-move, .header .logo-miti-s, .header .logo-miti {
  padding: 15px 0 10px;
  text-align: center;
  width: 100%;
  box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.5);
}
.header .logo-move img, .header .logo-miti-s img, .header .logo-miti img {
  width: 140px;
}
@media screen and (max-width: 960px) {
  .header .logo-move, .header .logo-miti-s, .header .logo-miti {
    padding: 10px 0;
  }
  .header .logo-move img, .header .logo-miti-s img, .header .logo-miti img {
    width: 80px;
  }
}
.header .logo-miti {
  padding: 20px 0;
  border-bottom: 8px solid rgb(107.735483871, 200.264516129, 140.3161290323);
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
}
.header .logo-miti img {
  width: 400px;
}
@media screen and (max-width: 960px) {
  .header .logo-miti img {
    width: 70%;
  }
}
.header .logo-miti-s {
  padding: 20px 0;
  border-bottom: 8px solid #e1517a;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
}
.header .logo-miti-s img {
  width: 110px;
}
@media screen and (max-width: 960px) {
  .header .logo-miti-s {
    padding: 15px 0;
  }
  .header .logo-miti-s img {
    width: 80px;
  }
}

body,
html {
  scroll-behavior: smooth;
}

html {
  font-size: 100%;
}

body {
  -webkit-text-size-adjust: 100%;
  font-size: 16px;
  font-size: 1rem;
  font-family: "LINE Seed JP", sans-serif;
  line-height: 1.5;
  margin: 0;
  padding: 0px;
}

html,
body {
  color: #333333;
}

br {
  letter-spacing: normal;
}

img {
  border: 0;
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-weight: normal;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.cf:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.forP {
  display: block;
}
@media screen and (max-width: 960px) {
  .forP {
    display: none;
  }
}

.forPT {
  display: block;
}
@media screen and (max-width: 480px) {
  .forPT {
    display: none;
  }
}

.forTS {
  display: none;
}
@media screen and (max-width: 960px) {
  .forTS {
    display: block;
  }
}

.forS {
  display: none;
}
@media screen and (max-width: 480px) {
  .forS {
    display: block;
  }
}

a {
  color: #5e74ae;
  text-decoration: none;
}
a:link, a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
  color: #5e74ae;
}
a:active {
  text-decoration: none;
}

.flL {
  float: left;
}

.flR {
  float: right;
}

.clb {
  clear: both;
}

.taL {
  text-align: left;
}

.taR {
  text-align: right;
}

.taC {
  text-align: center;
}

.foSS {
  font-size: 60%;
}

.foS {
  font-size: 80%;
}

.foB {
  font-weight: 700;
}

.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.wrap {
  position: relative;
  width: 94%;
  max-width: 1200px;
  margin: 0 auto;
}

.h1 {
  position: relative;
  font-size: 36px;
  font-size: 2.25rem;
  line-height: 2;
  color: #2a7143;
  font-weight: bold;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 960px) {
  .h1 {
    font-size: 26px;
    font-size: 1.625rem;
    line-height: 1.9;
  }
}
.h1 span {
  font-family: "LINE Seed JP", sans-serif;
  font-weight: 100;
  color: rgb(76.5, 76.5, 76.5);
  display: block;
  font-size: 22px;
  font-size: 1.375rem;
}
@media screen and (max-width: 960px) {
  .h1 span {
    font-size: 16px;
    font-size: 1rem;
  }
}

.h2 {
  text-align: left;
  width: 100%;
  margin: 30px auto 0;
  font-size: 16px;
  font-size: 1rem;
  color: #333333;
}
@media screen and (max-width: 960px) {
  .h2 {
    margin: 20px auto 0;
    font-size: 16px;
    font-size: 1rem;
  }
}

.h3 {
  margin: 20px auto 0px;
  text-align: left;
  padding-left: 5px;
  padding-bottom: 5px;
  font-size: 22px;
  font-size: 1.375rem;
  color: #333333;
  font-weight: 400;
  border-bottom: 1px dotted rgb(76.5, 76.5, 76.5);
}
@media screen and (max-width: 960px) {
  .h3 {
    font-size: 18px;
    font-size: 1.125rem;
  }
}

p {
  color: #333333;
  margin-top: 10px;
  font-size: clamp(14px, 1.5vw, 17px);
}

.flex {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
}

.img-45 {
  margin: 0px 2.5%;
  width: 45%;
}
@media screen and (max-width: 960px) {
  .img-45 {
    margin: 20px auto 5px auto;
    width: 90%;
    text-align: center;
  }
}

.txt-45 {
  margin: 0px 2.5% 0;
  width: 45%;
  font-size: 16px;
  font-size: 1rem;
  color: #333333;
  font-weight: 400;
  line-height: 1.5;
}
@media screen and (max-width: 960px) {
  .txt-45 {
    float: none;
    margin: 1.25rem auto 0;
    width: 90%;
  }
}
.txt-45 h1 {
  font-size: 18px;
  font-size: 1.125rem;
  color: #072347;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (max-width: 960px) {
  .txt-45 h1 {
    font-size: 16px;
    font-size: 1rem;
  }
}
.txt-45 ul {
  color: #333333;
  font-size: 16px;
  font-size: 1rem;
  list-style-type: disc;
  margin-left: 20px;
  margin-top: 20px;
}
@media screen and (max-width: 960px) {
  .txt-45 ul {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
.txt-45 img {
  float: right;
  margin-top: 1.25rem;
  width: 20%;
}

.space-h30 {
  width: 0;
  background: #fff;
  height: 30px;
}
@media screen and (min-width: 480px) and (max-width: 960px) {
  .space-h30 {
    height: 20px;
  }
}

.white {
  color: white;
}

.tac {
  text-align: center;
}

.mb10 {
  margin-bottom: 10px;
}

.forP {
  display: block;
}
@media screen and (max-width: 960px) {
  .forP {
    display: none;
  }
}

.map {
  background: #fff;
  text-align: center;
}
.map img {
  margin-top: 1.25rem;
}

.school-name-wrap {
  text-align: left;
  width: 23%;
  margin: 20px 1% 0;
  font-size: 16px;
  font-size: 1rem;
  line-height: 2;
}
@media screen and (min-width: 480px) and (max-width: 960px) {
  .school-name-wrap {
    width: 40%;
    margin: 0px 5% 0;
  }
}
@media screen and (max-width: 480px) {
  .school-name-wrap {
    font-size: 16px;
    font-size: 1rem;
    width: 80%;
    margin: 0px 10% 0;
  }
}

.circle-num {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-size: 0.875rem;
  width: 1.5em;
  height: 1.5em;
  border-radius: 50%;
  color: #fff;
  margin-right: 5px;
}

/* クラスごとに色を指定 */
.color-red {
  background-color: #ff0000;
}

.color-blue {
  background-color: #0062ff;
}

.color-green {
  background-color: #00a870;
}

.event {
  margin-top: 20px;
  background: rgb(178.5, 178.5, 178.5);
  text-align: center;
}
.event img {
  width: 80%;
  max-width: 440px;
  margin: 30px auto 0px;
}

.swiper {
  width: 90%;
}

.swiper-custom-parent {
  margin: 0px 0px 0;
  width: 100%;
  position: relative;
}

.swiper-slide {
  /* スライドのサイズを調整、中身のテキスト配置調整、背景色 */
  color: #ffffff;
  width: 80%;
  height: 100%;
  text-align: center;
  font-size: 14px;
  background-color: rgb(178.5, 178.5, 178.5);
}
.swiper-slide img {
  width: 85%;
  width: 100%;
  max-width: 440px;
  margin: 30px auto 0px;
}
@media screen and (max-width: 480px) {
  .swiper-slide img {
    width: 70%;
  }
}

:root {
  --swiper-navigation-color: #fff;
}

.caption {
  font-size: 14px;
  padding: 10px 0 20px;
  line-height: 1.7;
  color: #fff;
}
.caption a:link, .caption a:visited {
  display: block;
  color: rgb(229.5, 229.5, 229.5);
  text-decoration: none;
}
.caption a:hover {
  color: rgb(229.5, 229.5, 229.5);
  text-decoration: underline;
}

.tokucho_wrap {
  margin-top: 20px;
  border: 2px dotted rgb(96, 139, 168);
  height: auto;
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 960px) {
  .tokucho_wrap {
    height: 300px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
  }
}

.item, .item2 {
  text-align: center;
  border: 2px solid white;
  border-bottom: 4px solid white;
  background-color: #2a7143;
  font-size: 14px;
  color: white;
  width: 10%;
  display: flex; /* Flexboxを有効化 */
  justify-content: center; /* 水平方向の中央揃え */
  align-items: center; /* 垂直方向の中央揃え */
}
@media screen and (max-width: 960px) {
  .item, .item2 {
    height: 10%;
    width: 50%;
  }
}

.item2 {
  background-color: rgb(107.735483871, 200.264516129, 140.3161290323);
  color: black;
}

.main {
  position: relative;
  max-width: 940px;
  width: 100%;
  margin: 0px auto;
  overflow: hidden;
}
@media screen and (max-width: 960px) {
  .main {
    width: 96%;
  }
}

.photo {
  width: 45%;
  margin: 0px auto 0px;
  min-height: 30px;
}
.photo img {
  margin: 20px 0;
}

.btn-wrap {
  max-width: 940px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-end;
  align-items: flex-start;
  position: absolute;
  top: 20px;
  right: 0px;
}

.to-hp, .type {
  margin: 0 0 0 10px;
  text-align: center;
  height: 26px;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
  font-weight: bold;
}
.to-hp a:link, .type a:link, .to-hp a:visited, .type a:visited {
  display: block;
  color: #333333;
  text-decoration: none;
  border-radius: 3px;
  border: 1px solid #333333;
  background-color: #fefa83;
  padding: 0px 15px;
}
.to-hp a:hover, .type a:hover {
  color: #333333;
  background-color: #ffcc41;
}
@media screen and (max-width: 960px) {
  .to-hp, .type {
    font-size: 14px;
    font-size: 0.875rem;
    height: 22px;
  }
}

.type {
  border: 1px solid #333333;
  border-radius: 3px;
  padding: 0px 15px;
}
@media screen and (max-width: 960px) {
  .type {
    font-size: 14px;
    font-size: 0.875rem;
    height: 22px;
  }
}

.dansi {
  background-color: #0062ff;
  color: #fff;
}
.dansi::before {
  content: "男子校";
}

.kyogaku {
  background-color: #00a870;
  color: #fff;
}
.kyogaku::before {
  content: "共学校";
}

.jyosi {
  background-color: #ff0000;
  color: #fff;
}
.jyosi::before {
  content: "女子校";
}

.other {
  background-color: #fff;
  color: #0c7d14;
}
.other::before {
  content: "その他";
}

.ruby {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1.2;
  margin-top: 20px;
}
@media screen and (max-width: 480px) {
  .ruby {
    margin-top: 45px;
  }
}

.name {
  font-size: 32px;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.2;
}
@media screen and (max-width: 960px) {
  .name {
    font-size: 22px;
    font-size: 1.375rem;
  }
}

.address {
  text-align: left;
  margin: 20px auto 0;
  padding-bottom: 0px;
  font-size: 16px;
  font-size: 1rem;
  margin-top: 0;
}
@media screen and (max-width: 480px) {
  .address {
    font-size: 12px;
    font-size: 0.75rem;
  }
}
@media screen and (max-width: 960px) {
  .address {
    width: 100%;
    margin-top: 10px;
  }
}
.address dl {
  color: rgb(76.5, 76.5, 76.5);
  padding: 0 0px;
  font-size: 16px;
  font-size: 1rem;
}
@media screen and (max-width: 480px) {
  .address dl {
    font-size: 12px;
    font-size: 0.75rem;
  }
}
.address dl dt {
  float: left;
  width: 5em;
}
@media screen and (max-width: 480px) {
  .address dl dt {
    float: none;
  }
}
.address dl dd {
  margin-left: 0;
  padding: 0px 0em 0px 5em;
}
@media screen and (max-width: 480px) {
  .address dl dd {
    padding: 0 0 0 0.5em;
  }
}

.btn-back {
  text-align: center;
  margin-top: 40px;
  margin-bottom: 20px;
}
.btn-back a {
  display: inline-block;
  padding: 5px 30px;
  color: #fff;
  background-color: #2a7143;
  border-radius: 6px;
  text-decoration: none;
  font-size: 14px;
}
@media screen and (max-width: 960px) {
  .btn-back a {
    font-size: 12px;
  }
}
.btn-back a:hover {
  background-color: rgb(107.735483871, 200.264516129, 140.3161290323);
  color: #fff;
}

.footer {
  margin-top: auto;
  width: 100%;
  background-color: #2a7143;
}

.copyright {
  padding: 20px 0;
  margin: 0px 0px 0 0px;
  text-align: center;
  line-height: 1.4;
  font-size: 14px;
  font-size: 0.875rem;
  color: #fff;
}
.copyright a:link,
.copyright a:visited {
  color: #fff;
  text-decoration: underline;
}
.copyright a:hover {
  color: #fff;
  text-decoration: none;
}

div.page_top {
  z-index: 1000;
  position: fixed;
  right: 20px;
  bottom: 30px;
  background-color: #2a7143;
  text-align: center;
  border-radius: 50%;
  border: 1px solid #fff;
}

div.page_top a {
  padding-top: 5px;
  display: block;
  text-decoration: none;
  color: #fff;
  width: 60px;
  height: 60px;
  border-radius: 50%;
}
@media screen and (max-width: 960px) {
  div.page_top a {
    font-size: 80%;
    width: 50px;
    height: 50px;
  }
}

div.page_top a:hover {
  text-decoration: none;
  background-color: rgb(107.735483871, 200.264516129, 140.3161290323);
}

/*!
 * jquery-drawer v3.2.2
 * Flexible drawer menu using jQuery, iScroll and CSS.
 */
.drawer-open {
  overflow: hidden !important;
}

.drawer-nav {
  position: fixed;
  z-index: 101;
  top: 0;
  overflow: hidden;
  width: 17.5rem;
  height: 100%;
  color: #222;
  background: #fff;
}

.drawer-brand {
  font-size: 0.625rem;
  font-weight: 700;
  display: block;
  padding: 0.47rem;
  text-decoration: none;
  color: #ec0006;
}

.drawer-menu {
  margin: 0;
  padding-top: 5rem;
  list-style: none;
  background: #efefef;
}

.drawer-menu-item {
  text-align: center;
  font-size: 1.125rem;
  display: block;
  padding: 0.75rem 0.31rem 0.75rem 0.31rem;
  text-decoration: none;
  color: #333333;
  border-bottom: 3px solid #fff;
  line-height: 1.2;
}

.drawer-menu-item:hover {
  text-decoration: none;
  color: #fff;
  background: #2a7143;
}

.drawer-menu-item:focus {
  text-decoration: none;
}

.drawer-overlay {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}

.drawer-open .drawer-overlay {
  display: block;
}

/*!------------------------------------*\
	Right
	\*!------------------------------------*/
.drawer--right .drawer-nav {
  right: -17.5rem;
  -webkit-transition: right 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: right 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}

.drawer--right.drawer-open .drawer-nav,
.drawer--right .drawer-hamburger,
.drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
  right: 0;
}

.drawer--right.drawer-open .drawer-hamburger {
  right: 0rem;
}

/*!------------------------------------*\
	Hamburger
	\*!------------------------------------*/
.drawer-hamburger {
  position: fixed;
  z-index: 104;
  top: 1rem;
  margin-right: 0.9375rem;
  display: block;
  box-sizing: content-box;
  padding: 1.125rem 0.47rem 1.75rem;
  width: 2.75rem;
}
@media screen and (max-width: 960px) {
  .drawer-hamburger {
    top: 0.625rem;
    padding: 0.625rem 0.47rem 1.25rem;
    width: 1.875rem;
  }
}
.drawer-hamburger {
  -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  border: 0;
  outline: 0;
  background-color: #2a7143;
}

.drawer-hamburger:hover {
  cursor: pointer;
  background-color: #72bf8e;
}

.drawer-hamburger-icon {
  position: relative;
  display: block;
  margin-top: 0.625rem;
}

.drawer-hamburger-icon,
.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
  width: 100%;
  height: 2px;
  -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  background-color: #fff;
}

.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
  position: absolute;
  top: -0.75rem;
}
@media screen and (max-width: 960px) {
  .drawer-hamburger-icon:before,
  .drawer-hamburger-icon:after {
    top: -0.625rem;
  }
}
.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
  left: 0;
  content: " ";
}

.drawer-hamburger-icon:after {
  top: 0.75rem;
}
@media screen and (max-width: 960px) {
  .drawer-hamburger-icon:after {
    top: 0.625rem;
  }
}

.drawer-open .drawer-hamburger-icon {
  background-color: transparent;
}

.drawer-open .drawer-hamburger-icon:before,
.drawer-open .drawer-hamburger-icon:after {
  top: 0;
}

.drawer-open .drawer-hamburger-icon:before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.drawer-open .drawer-hamburger-icon:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/*!------------------------------------*\
	iPhone対策
	\*!------------------------------------*/
.drawer--top.drawer-open .drawer-nav {
  top: 0;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.drawer--left.drawer-open .drawer-nav,
.drawer--left .drawer-hamburger,
.drawer--left.drawer-open .drawer-navbar .drawer-hamburger {
  left: 0;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.drawer--right.drawer-open .drawer-nav,
.drawer--right .drawer-hamburger,
.drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
  right: 0;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}